@charset "UTF-8";
/* Theme Name:   ∆ Theme URI:     Description:  The ∆ theme! Author:       Burness Author URI:   http://burness.com Template:     delta Version:      0.0 License:       License URI:   Tags:          Text Domain:  ∆
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,300,400,600italic,600,700);
html, body { font-family: "Open Sans", sans-serif; font-size: 18px; font-style: normal; font-weight: 300; }

body { margin: 0; min-width: 320px; padding: 0; }

.container-fluid { padding-left: 15px; padding-right: 15px; }
.container-fluid .container { width: 100%; }

@media (min-width: 768px) { .container-fluid { padding-left: 0; padding-right: 0; }
  .container-fluid .container { margin-left: auto; margin-right: auto; max-width: 1170px; } }
a { transition: color 0.5s; }

a:hover, a:active { transition: color 0.25s; }

h1, h2, h3, h4, h5, h6 { margin-top: 0; }

h1 { font-size: 42.656px; font-size: 2.666rem; font-weight: 600; line-height: 1.1em; }

h2 { font-size: 32px; font-size: 2rem; font-weight: 300; line-height: 1.15em; }

h3 { font-size: 26.656px; font-size: 1.666rem; font-weight: 300; }

h4 { font-size: 17.776px; font-size: 1.111rem; font-weight: 700; }

img.alignright, .wp-caption.alignright { float: right; margin-left: 16px; margin-left: 1rem; margin-bottom: 16px; margin-bottom: 1rem; }

img.alignleft, .wp-caption.alignleft { float:left; margin-right: 16px; margin-right: 1rem; margin-bottom: 16px; margin-bottom: 1rem; }

img.aligncenter { float: none; margin-bottom: 16px; margin-bottom: 1rem; margin-left:auto; margin-right:auto; display:block; }

p, ul { line-height: 1.45em; margin-bottom: 26.656px; margin-bottom: 1.666rem; }
p img, ul img { max-width: 100%; height: auto; }

@media (max-width: 550px) { p img { width: 100%; height: auto; } }
p.larger { font-size: 19.552px; font-size: 1.222rem; }

p.navy { color: #09294e !important; }

section { padding-bottom: 53.328px; padding-bottom: 3.333rem; padding-top: 53.328px; padding-top: 3.333rem; }

time.post-date { display: block; font-size: 12.432px; font-size: .777rem; font-weight: 600; margin-bottom: 1.5em; }

ul { list-style-type: circle; padding-left: 1.2em;  }
.page-content ul {
	margin-left:24px;
}
ul.inline { list-style-type: none; padding-left: 0; }
ul.inline li { display: inline-block; }

ul.list-items { list-style-type: none; padding-left: 0; }
ul.list-items blockquote { margin: 0; padding: 0; }

.bg-grey { background-color: #f1f1f1; color: #4a4a4a; }

.border-divider-top { border-top: 1px solid #c4c4c4; }

.btn { border-radius: 0; border: 2px solid #fff; display: block; float: left; font-weight: 600; padding: .5em 1.8em; }

.btn.transparent { background: transparent; border-color: #fff; color: #fff; transition: all 0.5s; }

.btn.transparent:hover { background: #fff; color: #181818; transition: all 0.25s; }

.framework-component-list { list-style-type: none; padding-left: 0; }
.framework-component-list blockquote { border-left: 0; padding: 0; }

.green { color: #009f4f; }

.page-header { background-position: center center; background-size: cover; border: none; color: #fff; display: block; float: left; margin: 0; overflow: hidden; padding: 80px 0; padding: 5rem 0; position: relative; width: 100%; }
.page-header h1 { font-family: "Open Sans", sans-serif; font-weight: 600; font-size: 33.6px; font-size: 2.1rem; text-align: center; margin: 0; text-shadow: 0 1.777px 3.555px rgba(0, 0, 0, 0.5); text-shadow: 0 0.1111rem 0.2222rem rgba(0, 0, 0, 0.5); }

.clear:before,
.clear:after {
	content: "";
	display: table;
	table-layout: fixed;	
}
.clear:after {
	clear:both;	
}

/* ICAT Countries */
.icat-countries {
	text-align:center;	
}
.icat-country {
	border-radius:0;
	font-weight: 600;
    padding: .5em 1.8em;
	width:31%;
	display:inline-block;
	background-color:#4a92db;
	border:2px solid #fff;
	color:#fff;	
	cursor:pointer;
	text-align:center;
	cursor:pointer;
	position:relative;
	transition:all 0.5s ease-out;
	}
.icat-country-popup {
	color:#4a92db;
	position:absolute;
	top:0;
	left:calc(100% + 10px);
	z-index:100;
	background-color:#fff;
	border:1px solid #09294e;
	font-weight:400;
	opacity:0;
	width:0; 
	overflow:hidden;
/*	transition:all 0.3s ease-out; */
}
/*.icat-country:hover .icat-country-popup {
	z-index:1000;
	opacity:1;	
	transition:all 0.3s ease-out;
	width:360px;
	box-shadow:0 0 10px #ccc;
}*/

#world-map-container .icat-country-popup {
	left:0;
	z-index:1000000;
	top:0;
	transition:none;
}
#world-map-popups {
	position:absolute;
	top:0;
	left:0;	
}
#icat-country-heading {
	background-color: #09294e;
	border-bottom:1px solid #09294e;
	padding:0;
}
#icat-country-heading img {
	/*margin-right:25px;	*/
	display:block;
}

.country-flag-container {
	display:block;	
	border:4px solid #fff;
	border-left:6px solid #fff;
	border-right:6px solid #fff;
	float:left;
	width:auto;
	margin-right:25px;
}
.icat-country-name {
	width:100%;	
	text-align:left;
	color:#fff;
	font-weight:600;
	text-transform:none;
	padding:0px 6px 6px 0px;
	line-height:1;
}
.icat-country-name .click-to-learn-more {
	font-size:10px;
	font-style:italic;	
}
.icat-country-name-title {
	display:block;
	padding-top:6px;	
}
.icat-country-img {
	width:45%;
	float:left;	
}
.icat-country-img img {
	max-width:100%;
	height:auto;	
}
.icat-country-features {
	text-align:left;
	font-size:14px;	
}
#icat-country-features-heading {
	font-weight:700;	
/*	border-bottom:2px solid #4a92db; */
}
.icat-country-column-label, .icat-feature, .icat-feature-label {
	width:50%;
	float:left;
	padding:6px 10px;
}
.icat-country-features .clear:nth-child(even){
	background-color:#f5f5f5;	
}

.capacity-building-additional-content {
	padding:20px 5% 0 5%;	
	text-align:left;
}
.expandable-section-title {	
	color: #347bb9;
	text-transform:uppercase;
	font-size:18px;
	padding:10px 15px;
	font-weight:600;
	cursor:pointer;
	margin-bottom:8px;
}
.expandable-section-title:hover {
	opacity:0.8;	
}
.expandable-section-title .fa {
	margin-right:15px;
	width:20px;
	text-align:center;
}	
.expandable-section-title em {
	text-transform:none;
	margin-left:15px;	
}
.expandable-section-title span {
	display:inline-block;
	padding-right:30px;
	background-image:url(images/down-arrow.png);
	background-position:100% 50%;
	background-repeat:no-repeat;
	background-size:20px auto;
}
.expandable-section-title span.open {
	background-image:url(images/up-arrow.png);
}
.expandable-section-content {
	padding:15px 15px;
	display:none;
}

.country-flag {
	float:left;
	margin-right:40px;
	padding-bottom:40px;	
}
.country-info-heading {
	padding:15px 0;	
}
.country-info-heading p {
	font-style:italic;
	font-size:21px;	
}
.country-info-heading h2 {
	padding-top:0px;
	margin-top:-5px;	
}

.accordion-content h2 {
	padding-left:20px;
	padding-right:20px;	
}
.accordion-content div {
	max-width:985px;	
}
.accordion-toggle .fa {
	margin-right:15px;
	width:20px;
	text-align:center;
	color: #b1c4da;
}
.acc-icon {
	margin-right:20px;	
}
.info-table-icon {
	margin-right:15px;	
}
.line-height-50 {
	line-height:43px;	
}
.line-height-50 img.alignleft {
	margin-bottom:0;
}
.single-icat_countries .accordion-title {
	height:50px;	
	border-left:none;
	font-size:22px;
}
.single-icat_countries .accordion-inner {
	 padding:0 3%; 
	 border-left: 1px solid #b1c4da;
	 width:100%;
}
.single-icat_countries .accordion-content p {
	padding-bottom:1.5em;
	border:none;	
}

.country-info-paris-agreement-ratified {
	font-style:italic;
	font-weight:700;
		
}
.country-info-paris-agreement-ratified span {
	display:inline-block;
	border:1px solid #999;
	border-top:10px solid #000;
	border-radius:3px;
	padding:20px;
	background-color:#fff;
	color:000;
	text-align:center;
	margin-left:25px;
	
}

#country-info-table {
	margin-top:30px;	
}

#country-info-table p {
	padding-left:0;
	padding-right:0;
	border-left:none;	
}
#country-info-table tr td {	
	padding:8px 0;
/*	font-size:14px; */
}
#country-info-table img {
	max-width:100%;
	height:auto;	
}
.wordplan-and-deliverables ol li {
	margin-bottom:8px;	
}
.country-info-single-content i.fa {
	margin-right:12px;	
}
.ci-unfccc-reports {
	margin-top:35px;	
}
.project-timeline-table {
	padding:20px;
	max-width:800px;	
}
.project-timeline-table td {
	padding:10px;
}
.project-timeline-table tr:nth-child(odd){
	background-color:#e5e5e5;	
}
.project-timeline-table h3 {
	font-weight:700;
	font-size:18px;
	margin:0;	
	color:#4a92db;
}
.single-icat_countries .accordion-content h4 {
	padding-left:20px;
	padding-right:20px;	
}
.single-icat_countries .accordion-content ol {
	padding-bottom:1.5em;	
}

.icat-country:hover {
	background-color:#09294e;
} 


@media (min-width: 768px) { .page-header { padding: 9rem 0; }
  .page-header h1 { font-size: 2.666rem; } }
article { display: block; float: left; width: 100%; }
article .page-content { display: block; float: left; margin: 0; padding: 57.6px 15px 35.552px; padding: 3.6rem 15px 2.222rem; position: relative; width: 100%; }

.moretag { color: #4a92db; }

.page-section { display: block; float: left; margin-bottom: 26.656px; margin-bottom: 1.666rem; width: 100%; }
.page-section h3 { color: #009f4f; }
.page-template-page-countries #main-content h3 {
	color: #009f4f;
}

.page-content.empty { padding: 57.6px 0 0; padding: 3.6rem 0 0; }

.page-section .section-divider { border-top: 1px solid #c4c4c4; padding-top: 40px; padding-top: 2.5rem; }

.page-section.bg { background-position: center center; background-size: cover; padding-top: 42.656px; padding-top: 2.666rem; padding-bottom: 42.656px; padding-bottom: 2.666rem; }
.page-section.bg p:last-child { margin-bottom: 0; }

.page-header + .page-section { padding-top: 53.328px; padding-top: 3.333rem; }

.photo-credit { bottom: 24.32px; bottom: 1.52rem; color: #fff; font-size: 12.432px; font-size: .777rem; font-style: italic; line-height: 1.125em; position: absolute; }

.quote-section { display: block; float: left; padding-top: 53.328px; padding-top: 3.333rem; position: relative; width: 100%; }
.quote-section blockquote { border-left: none; float: left; margin-bottom: 0; padding-left: 0; }
.quote-section cite { font-style: italic; float: right; margin-bottom: 0; }
.quote-section cite:before { display: inline-block; content: "—"; }

.resources-list-head { line-height: 1.33em; margin-bottom: 26.56px; margin-bottom: 1.66rem; }

.resources-list { display: block; float: left; list-style-type: none; padding-left: 0; position: relative; width: 100%; font-size: 14.08px; font-size: .88rem; }
.resources-list li { display: block; width:100%; float: left; position: relative; margin-bottom: 26.656px; margin-bottom: 1.666rem; }
.resources-list li .icon-holder { float: left; width: 15%; padding-right: 5%; }
.resources-list li .icon-holder img { width: 100%; height: auto; }
.resources-list li .text-holder { float: right; width: 85%; }
.resources-list li .text-holder a { font-weight: 600; }
.resources-list li .text-holder .files-languages-list { color: #9b9b9b; font-size: 11.552px; font-size: .722rem; font-weight: 600; line-height: 21.28px; line-height: 1.33rem; }
.resources-list li .text-holder .files-languages-list a { color: #9b9b9b; transition: all 0.5s; }
.resources-list li .text-holder .files-languages-list a:hover { color: #4a92db; transition: all 0.25s; }
.resources-list li .text-holder p { margin-bottom: 0; }

.ta-c { text-align: center; }

.wp-caption { max-width: 100%; }
.wp-caption img { height: auto; max-width: 100%; margin-bottom: 4px; margin-bottom: .25rem; }
.wp-caption .wp-caption-text { font-size: 14.208px; font-size: .888rem; font-style: italic; line-height: 1.125em; }

#about-partners { background-color: #fff; }
#about-partners .partner-item { position: relative; }
#about-partners .partner-item h2 { color: #4a92db; font-size: 21.328px; font-size: 1.333rem; font-weight: 300; line-height: 1em; margin-bottom: 8.8px; margin-bottom: .55rem; }
#about-partners .partner-item .logo-holder { width: 100%; }
#about-partners .partner-item .logo-holder img { height: auto; max-width: 100%; }
#about-partners .partner-item.with-title .title-row { border-bottom: solid thin #4a92db; }
#about-partners .partner-item.no-title .title-row { display: none; }

.navbar-brand>img.logo-wide {
	display:none;	
}

#fc_li_554 {
	clear:left;	
	margin-top:1rem;
}
#fc_li_1437 {
	margin-top:1rem;	
}
@media screen and (max-width: 767px) {
	#fc_li_554 {	
		margin-top:0rem;
	}
	#fc_li_1437 {
		margin-top:0rem;	
	}
}
@media (min-width: 465px) {
	.navbar-brand>img.logo-mobile {
		display:none;
	}
	.navbar-brand>img.logo-wide {
		display:block;	
	}
}
@media (min-width: 768px) { #about-partners .row { padding-left: 15px; padding-right: 15px; }
  #about-partners .partner-item { padding: 0; }
  #about-partners .partner-item .title-row { border-bottom: solid thin #4a92db; height: 2.944rem; position: relative; }
  #about-partners .partner-item .title-row h2 { position: absolute; margin-bottom: 0; bottom: .55rem; }
  #about-partners .partner-item.no-title .title-row { display: block; }
  #about-partners .partner-item.last .title-row { margin-right: 15px; } 
  /* center the lone item */
  #framework-components li#fc_li_552 {
	  margin-left:calc(25% - 8px);	
  }
}
#framework-components { display: block; float: left; position: relative; width: 100%; }
#framework-components h1.h2 { margin-top: 0; }
#framework-components .h2 { margin-bottom: 32px; margin-bottom: 2rem; }
#framework-components li { display: block; float: left; padding: 0 26.56px; padding: 0 1.66rem; position: relative; width: 100%; margin-bottom: 26.56px; margin-bottom: 1.66rem; }

#framework-components li blockquote { display: block; position: relative; margin: 0 -13.28px; margin: 0 -0.83rem; }
#framework-components li a { background-color: #fff; box-shadow: -1px 0px 10px 0px rgba(0, 0, 0, 0.15); color: #4a92db; display: -webkit-flex; display: -ms-flexbox; display: flex; width: 100%; float: left; transition: all 0.5s; }
#framework-components li a .icon-holder { background-color: #fff; float: left; height: 80px; height: 5rem; padding: 16px; padding: 1rem; width: 30%; max-width: 88.8px; max-width: 5.55rem; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
#framework-components li a .text-holder { float: right; padding: 16px; padding: 1rem; width: 70%; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
#framework-components li a .text-holder h1 { font-size: 13.28px; font-size: .83rem; font-weight: 600; margin: 0; }
#framework-components li a:hover { background-color: #09294e; color: #fff; transition: all 0.25s; text-decoration: none; }

@media (max-width: 767px) { .framework-component-list { margin: 0 -15px; } }
@media (min-width: 768px) { #framework-components li { width: 50%; }
  #framework-components li a .icon-holder { height: 6.11rem; }
  #framework-components li a .text-holder h1 { font-size: 1rem; }
  #framework-components li:nth-child(1) { width: 100%; }
  #framework-components li:nth-child(1) blockquote { width: 50%; margin: 0 auto; } }
@media (min-width: 768px) and (max-width: 990px) { #framework-components li a .icon-holder { padding: 1rem; width: 3.5rem; }
  #framework-components li a .text-holder { padding: 1rem; } }
@media (min-width: 991px) { #framework-components li a .text-holder h1 { font-size: 1.27rem; } }
@media (min-width: 1201px) { #framework-components li a .icon-holder { max-width: 5rem; } }
@media (min-width: 768px) { #framework-components.secondary li:nth-child(1) { 
	width: 50%; 
}
	#framework-components.secondary li:nth-child(1) blockquote { width: auto; margin: 0 -0.83rem; }
}
@media (min-width: 867px) { #framework-components.secondary li, #framework-components.secondary li:nth-child(1) { width: 33.33%; padding: 0 15px; }
  #framework-components.secondary li blockquote, #framework-components.secondary li:nth-child(1) blockquote { margin: 0; width: 100%; }
  #framework-components.secondary li a .icon-holder { padding: .5rem; height: 4rem; }
  #framework-components.secondary li a .text-holder { padding: .5rem; }
  #framework-components.secondary li a .text-holder h1 { font-size: .83rem; } 
  /* make the last two items centered */
  #framework-components.secondary li#fc_li_554 {
	margin-left:calc(16.67% - 8px);  
  }
  /* uncenter the last odd element */
  #framework-components li#fc_li_552 {
	margin-left:0;  
  }
  
  }
@media (min-width: 991px) { /*#framework-components.secondary li, #framework-components.secondary li:nth-child(1) { width: 25%; } */
  #framework-components.secondary li a .icon-holder { height: 5rem; } }
#hp-hero { background-position: 15% center; background-size: cover; color: #fff; padding-bottom: 64px; padding-bottom: 4rem; padding-top: 80px; padding-top: 5rem; position: relative; }
#hp-hero h1 { color: #f7d729; font-size: 42.656px; font-size: 2.666rem; margin-bottom: 16px; margin-bottom: 1rem; }
#hp-hero p { font-size: 19.555px; font-size: 1.2222rem; }
#hp-hero .btn { font-size: 16px; font-size: 1rem; }
#hp-hero h1 + p { margin-bottom: 20px; margin-bottom: 1.25rem; }

@media (min-width: 768px) { #hp-hero { background-position: left center; padding-top: 7rem; padding-bottom: 6rem; } }
#hp-partners { background-color: #fff; }
#hp-partners .partner-item { position: relative; }
#hp-partners .partner-item h2 { color: #4a92db; font-size: 21.328px; font-size: 1.333rem; font-weight: 300; line-height: 1em; margin-bottom: 8.8px; margin-bottom: .55rem; }
#hp-partners .partner-item .logo-holder { width: 100%; }
#hp-partners .partner-item .logo-holder img { height: auto; max-width: 100%; }
#hp-partners .partner-item.with-title .title-row { border-bottom: solid thin #4a92db; }
#hp-partners .partner-item.no-title .title-row { display: none; }

@media (min-width: 768px) { #hp-partners .row { padding-left: 15px; padding-right: 15px; }
  #hp-partners .partner-item { padding: 0; }
  #hp-partners .partner-item .title-row { border-bottom: solid thin #4a92db; height: 2.944rem; position: relative; }
  #hp-partners .partner-item .title-row h2 { position: absolute; margin-bottom: 0; bottom: .55rem; }
  #hp-partners .partner-item.no-title .title-row { display: block; }
  #hp-partners .partner-item.last .title-row { margin-right: 15px; } }
#hp-news { background-color: gray; background-image: url("images/bg-mountain.jpg"); background-size: cover; background-position: center; padding-top: 48px; padding-top: 3rem; }
#hp-news h2 { font-size: 32px; font-size: 2rem; font-weight: 300; margin-bottom: 32px; margin-bottom: 2rem; text-align: center; }
#hp-news .hp-news-item a { display: block; background-color: #fff; border-left: 4px solid #c4c4c4; padding: 39.104px 21.328px; padding: 2.444rem 1.333rem; width: 100%; transition: all 0.5s; }
#hp-news .hp-news-item a h1 { font-size: 17.776px; font-size: 1.111rem; font-weight: 700; }
#hp-news .hp-news-item a time { color: #000; margin-bottom: .5em; }
#hp-news .hp-news-item a p { color: #000; font-size: 16px; font-size: 1rem; font-weight: 300; margin-bottom: 0; text-decoration: none; }
#hp-news .hp-news-item a:hover { border-left: 4px solid #4a92db; box-shadow: -1px 0px 10px 0px rgba(0, 0, 0, 0.3); text-decoration: none !important; transition: all 0.25s; }
#hp-news .hp-news-item a:hover h1, #hp-news .hp-news-item a:hover .moretag { text-decoration: underline; }
#hp-news .hp-news-item a + a { margin-top: 35.552px; margin-top: 2.222rem; }

#hp-tweets #tweetCarousel > a { color: #4a92db; font-size: 17.76px; font-size: 1.11rem; font-weight: 600; }
#hp-tweets #tweetCarousel { position: relative; }
#hp-tweets #tweetCarousel .carousel-inner { margin-top: 32px; margin-top: 2rem; }
#hp-tweets .carousel-indicators { bottom: initial; left: initial; margin: 0; right: 0; text-align: right; top: 0; width: auto; }
#hp-tweets .carousel-indicators li { border-color: #4a92db; background-color: #fff; transition: all 0.5s; margin-left: 8px; margin-left: .5rem; }
#hp-tweets .carousel-indicators li.active { background-color: #4a92db; transition: all 0.25s; }
#hp-tweets .carousel-indicators li:hover { background-color: rgba(74, 146, 219, 0.33); transition: all 0.25s; }
#hp-tweets time { color: #4a4a4a; display: block; font-family: "Open Sans", sans-serif; font-size: 11.552px; font-size: .722rem; font-weight: 600; line-height: 1.46em; margin-bottom: 8px; margin-bottom: .5rem; }
#hp-tweets .intents { font-size: 11.2px; font-size: .7rem; padding-top: 8px; padding-top: .5rem; }
#hp-tweets .intents a { color: #CDCDCD; margin-right: 16px; margin-right: 1rem; }
#hp-tweets .intents a:hover { color: #4a92db; }

.nav #test { color: green; }

#skip-content-nav { position: absolute; left: -500px; top: -500px; z-index: 500; }

#skip-content-nav:focus { left: 0px; top: 0px; }

#footer-signup { background-color: #09294e; color: #fff; display: block; float: left; text-align: center; margin-left: -15px; margin-right: -15px; margin-bottom: 16px; margin-bottom: 1rem; width: 100%; }
#footer-signup h2 { margin-bottom: 16px; margin-bottom: 1rem; }
#footer-signup form input { height: 43.2px; height: 2.7rem; }
#footer-signup form input[type="submit"] { background: transparent; border-radius: 0; border: 2px solid #fff; font-weight: 600; margin-left: 8px; margin-left: .5rem; margin-top: 8px; margin-top: .5rem; padding: .5em 1em; transition: all 0.5s; }
#footer-signup form input[type="submit"]:hover { background: #fff; color: #09294e; transition: all 0.25s; }
#footer-signup form input[type="email"] { color: #09294e; padding-left: .2em; padding-right: .2em; }
#footer-signup .success-message { padding-top: 16px; padding-top: 1rem; }

@media (min-width: 768px) { #footer-signup { margin-left: 0; margin-right: 0; }
  #footer-signup form input[type="submit"] { clear: none; margin-left: 1rem; margin-top: 0; padding: .5em 1.8em; } }
.site-footer { background-color: #181818; color: #fff; display: block; float: left; font-size: 16px; font-size: 1rem; position: relative; text-align: center; width: 100%; }
.site-footer .navbar { background: transparent; border: none; display: block; float: left; padding-top: 16px; padding-top: 1rem; width: 100%; }
.site-footer ul { list-style-type: none; margin-bottom: 0; }
.site-footer ul li { display: inline-block; }
.site-footer ul li a { color: #fff; line-height: 1em; text-decoration: none; }
.site-footer ul li a:hover { text-decoration: underline; color: #f7d729; }
.site-footer ul li + li { margin-left: 2em; }
.site-footer #site-copyright { font-size: 12px; font-size: .75rem; padding-bottom: 8px; padding-bottom: .5rem; }

#site-header-nav { background-color: #4a92db; border-radius: 0; border: 0; color: #fff; display: block; margin-bottom: 0; position: relative; width: 100%; }
#site-header-nav .constant { position: relative; z-index: 10; }
#site-header-nav a { color: #fff; line-height: 1em; }
#site-header-nav .navbar-header { float: none; margin-left: -15px; margin-right: -15px; padding-left: 15px; padding-right: 15px; }
#site-header-nav .navbar-header .navbar-brand { height: 90px; margin-left: -15px; margin-right: -15px; padding-bottom: 20px; padding-top: 20px; width: 50%; }
#site-header-nav .navbar-header .navbar-brand img { width: auto; height: 100%; }
#site-header-nav .navbar-toggle { border-radius: 0; border: none; display: block !important; float: right; height: 45px; margin-right: -15px; margin-top: 22px; overflow: hidden; transition: all 0.5s; width: 70px; }
#site-header-nav .navbar-toggle .icon-bar { background-color: #fff; border-radius: 0; height: 4px; margin-top: 3px; -webkit-transform: rotate(55deg); transform: rotate(55deg); transition: all 0.5s; width: 40px; }
#site-header-nav .navbar-toggle .icon-bar + .icon-bar { background-color: transparent; -webkit-transform: rotate(-55deg); transform: rotate(-55deg); }
#site-header-nav .navbar-toggle .icon-bar + .icon-bar + .icon-bar { background-color: #fff; margin-top: -11px; }
#site-header-nav .navbar-toggle:hover, #site-header-nav .navbar-toggle:focus { background-color: transparent; }
#site-header-nav .navbar-toggle:hover .icon-bar { background-color: #f7d729; transition: all 0.25s; }
#site-header-nav .navbar-toggle:hover .icon-bar + .icon-bar { background-color: transparent; }
#site-header-nav .navbar-toggle:hover .icon-bar + .icon-bar + .icon-bar { background-color: #f7d729; }
#site-header-nav .navbar-toggle.collapsed { padding-right: 10px; transition: padding-right 0.25s; }
#site-header-nav .navbar-toggle.collapsed .icon-bar { background-color: #fff; margin-top: 0; -webkit-transform: rotate(0deg); transform: rotate(0deg); width: 40px; transition: all 0.25s; }
#site-header-nav .navbar-toggle.collapsed .icon-bar + .icon-bar { margin-top: 7px; }
#site-header-nav .navbar-toggle.collapsed:hover .icon-bar { background-color: #f7d729; }

@media (min-width: 768px) { #site-header-nav .navbar-header .navbar-brand { height: 100px; padding: 20px 15px; } }
#header-nav-collapse { background-color: #4a92db; left: 0; padding-top: 80px; padding-top: 5rem; position: absolute; text-align: center; top: 0; z-index: 1; }
#header-nav-collapse #menu-header { margin: 0; }
#header-nav-collapse ul { padding-top: 32px; padding-top: 2rem; width: 100%; }
#header-nav-collapse ul li, #header-nav-collapse ul li.current-menu-item { display: block; font-size: 26.656px; font-size: 1.666rem; font-weight: 600; margin-bottom: .5em; width: 100%; }
#header-nav-collapse ul li a:active, #header-nav-collapse ul li.current-menu-item a:active { color: #fff; }
#header-nav-collapse ul li a:hover, #header-nav-collapse ul li.current-menu-item a:hover { color: #f7d729; text-decoration: underline; }
#header-nav-collapse ul li.current-menu-item a { background: transparent; color: #f7d729; cursor: default; }
#header-nav-collapse ul li.current-menu-item a:hover { background: transparent; color: #f7d729; text-decoration: none; }

@media (max-width: 767px) { #header-nav-collapse { height: 100vh; width: 100vw; } }
@media (min-width: 768px) { #header-nav-collapse { text-align: right; width: 100%; background-color: transparent; z-index: 9; top: 5rem; padding-top: 0; }
  #header-nav-collapse .menu-header-container { background-color: #4a92db; position: relative; margin-left: -15px; margin-right: -15px; }
  #header-nav-collapse .menu-header-container #menu-header { background-color: #4a92db; float: right; width: auto; padding: 15px; }
  #header-nav-collapse ul li { display: block; clear: both; margin-bottom: 0; }
  #header-nav-collapse ul li a { width: 100%; text-align: right; }
  #header-nav-collapse ul li.current-menu-item { margin-bottom: 0; } }
#header-nav-collapse.collapsed { display: none; height: 0; }

#more-pages-nav { display: block; float: left; margin-bottom: 53.328px; margin-bottom: 3.333rem; width: 100%; }
#more-pages-nav .left { float: left; width: 50%; }
#more-pages-nav .right { float: right; text-align: right; width: 50%; }

nav.secondary { background-color: #09294e; color: #fff; display: block; float: left; padding-top: 16px; padding-top: 1rem; padding-bottom: 16px; padding-bottom: 1rem; text-align: center; width: 100%; }
nav.secondary ul { list-style-type: none; margin-bottom: 0; }
nav.secondary ul li { display: inline-block; margin: 0 1em; }
nav.secondary ul li a { color: #fff; }
nav.secondary ul li a:hover { text-decoration: underline; }
nav.secondary ul li.current_page_item a { font-weight: 600; color: #f7d729; }

nav.tertiary { background-color: #ededed; color: #4a4a4a; display: block; float: left; padding-top: 16px; padding-top: 1rem; padding-bottom: 16px; padding-bottom: 1rem; text-align: center; width: 100%; }
nav.tertiary ul { list-style-type: none; margin-bottom: 0; }
nav.tertiary ul li { display: inline-block; margin: 0 1em; }
nav.tertiary ul li a { color: #4a4a4a; }
nav.tertiary ul li a:hover { text-decoration: underline; }
nav.tertiary ul li.current_page_item a { font-weight: 600; }
#draft-guidance {
  text-align: center;
  padding:100px 0;
}
#draft-guidance h3 {
  color:#4a92db;
  margin-bottom: 1rem;
  font-weight: 600;
}
#draft-guidance-button {
  color:#4a92db;
  background: transparent;
  transition: all 0.5s;
  border-radius: 0;
  border: 2px solid #4a92db;
  font-weight: 600;
  padding: .5em 1.8em;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  text-decoration: none;
}
#draft-guidance-button:hover {
  color:#fff;
  background: #4a92db;
  font-weight: 600;
}


/*ACCORDIONS*/
.accordion-toggle {cursor: pointer;}
/*js messes with this leave both*/
.accordion-content {display: flex;} 
.accordion-content {display: none;}
/*js messes with this leave both*/

.accordion-content.default {display: block;}
#toggle-bar-holder {
  display: flex;
  height: auto;
  -webkit-box-shadow: 0px 1px 9px 1px rgba(179,175,179,0.65);
  -moz-box-shadow: 0px 1px 9px 1px rgba(179,175,179,0.65);
  box-shadow: 0px 1px 9px 1px rgba(179,175,179,0.65);
  margin:1.5vh 0 0 0;
}
.chapter-holder {
  /*width: 16%;*/
  min-height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}  
#chapter-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow:column;
  color:#b1c4da;
  font-weight: 600;
}
#chapter-box > * {
  margin-bottom: 0;
  padding:0 7px;
}
.chapter-label {
  text-transform: uppercase;
  padding-top: 5px;
}
#chapter-number {
  padding-top: 8px;
  font-size: 140%;
  padding-bottom: 5px;
}
.chapter-holder, .accordion-title {
  /*padding-left: 25px;*/
}
.chapter-holder {
  /*margin: 15px 25px 15px 0;*/
}
.accordion-title {
  width:50%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 15px 0 15px 0;
  border-left:1px solid #b1c4da;
}
.accordion-title p {
  color:#347bb9;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 600;
  margin-bottom: 0;
}
.accordion-img-wrap {
  width:17%;
  /*height:150px;*/
  display: flex;
  justify-content: center;
  align-items: center;
}
.accordion-img-wrap {
  background-size:cover;
  background-position: center;
  position: relative;
}
.blue-img {
  background:#71a1cd;
  /*background-image:url(/wp-content/uploads/2018/04/Screen-Shot-2018-04-20-at-4.00.03-PM.png);*/
}
.blue-img:hover, .dark-blue {
  background:#3379b7;
}
.green-img {
  cursor: pointer;
  background:#5dbc84;
  /*background-image:url(/wp-content/uploads/2018/04/Screen-Shot-2018-04-20-at-4.03.49-PM.png);*/
}
.green-img:hover {
  background:#009f4f;
}
.accordion-img-wrap a{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor:pointer;
}
.accordion-img-wrap img {
  width:37px;
}
.accordion-img-wrap:after {
    opacity: 0;
    content: "";
}
.accordion-img-wrap:hover:after {
  content: attr(alt);
  position: absolute;
  /*right:40px;*/
  bottom:0;
  left:0;
  color:#fff;
  font-size: 65%;
  padding:3px 7px;
  background:#092a4e;
  opacity: 1;
  z-index: 100;
  transition: opacity  0s linear 1.5s;
}
.tooltip {
  display:none !important;
}
.accordion-content {
  background:#f7fbff;
  -webkit-box-shadow: -1px 5px 5px 0.5px rgba(179,175,179,0.65);
  -moz-box-shadow: -1px 5px 5px 0.5px rgba(179,175,179,0.65);
  box-shadow: -1px 5px 5px 0.5px rgba(179,175,179,0.65);
  padding:25px 0 25px 0;
}
.accordion-content p {
  margin-bottom: 0;
  /*margin-left: 19.65%;*/
  padding-left: 20px;
  padding-right: 20px;
  border-left:1px solid #b1c4da;
}
.accordion-content ol p {
	padding-left:0;
	padding-right:0;
	border:none;	
}
.chapter-holder, .accordion-img-wrap, #below-chapters {
  flex-grow: 1;
  width:0;
}
.accordion-title {
  flex-grow:3;
  width:0;
}
.accordion-content {
  /*display: flex;*/
  width:100%;
}
.current {
  display: flex;
}
#ac-content-wrapper {
  flex-grow: 5;
  width:0;
}
.page-template-page-framework-components-php ul {
  margin-left: 1em;
}
.header-twitter-link {
	float:right;
	margin:31px 25px 0 0;
}
.header-twitter-link a:hover {
	opacity:0.8;	
}
#world-map svg circle {
	background-image:url(images/country-star.png);	
}

/* modal window */
.chad-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  background:rgba(9,41,78,0.9);
  z-index: 1000;
}
.chad-modal .chad-modal-close {
  position: fixed;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 24px;
  text-align: center;
  background-color: #09294e;
  cursor: pointer;
}
.chad-modal-close:hover {
	background-color:#fff;
	color:#09294e;
}
.chad-modal img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 90%;
  max-height: 90%;
  height: auto;
}



@media (max-width: 768px) {
  #toggle-bar-holder {
    margin:3vh 0 0 0;
  }
  .accordion-title {
    margin:20px 0;
  }
  .accordion-content p {
    border-left: none;
    padding:30px;
  }
  #below-chapters {
    display: none;
  }
}
@media (max-width: 675px) {
  .blue-img {
    display: none;
  }
}
@media (max-width: 625px) {
  .chapter-holder {
    flex-grow: 1.25;
  }
  .accordion-img-wrap {
    flex-grow: .5;
  }
  #chapter-box > * {
    font-size:.85em;
  }
}
@media (max-width: 520px) {
  .accordion-title p {
    font-size:.95em;
    line-height: 1.34em;
    padding:0 10px;
  }
  .accordion-img-wrap img {
    width:30px;
  }
  ..chapter-holder {
    min-height: 85px;
  }
}
@media (max-width: 450px) {
  .accordion-img-wrap img {
    width:24px;
  }
}



#side-event {
  background-color:#337ab7;
}
#side-event:hover {
  background-color:#fff;
}

iframe {
	max-width:100%;
	width: 100%;
	height: 360px
}

/* new home page design with news feed */
.new-home-page-tweets {
	background-color:#ededed;	
}
.news-item h3 {
	font-size:15px;
	font-weight:400;
}
.news-item {
	float:left;
	width:23.1%;
	margin-right:2.533%;
	max-width:262px;	
}
.news-item-row .news-item:nth-child(4) {
	margin-right:0;	
}
.news-item img {
	max-width:100%;
	height:auto;	
}
.news-posts-right {
	float:right;
	width:49%;
	max-width:550px;	
}
.news-posts-right .news-item {
	width:47.9%;	
	margin-right:4.2%;
}
.news-posts-right .news-item:nth-child(even) {
	margin-right:0;	
}
.main-news-item {
	float:left;	
	width:49%;
	max-width:556px;
	margin-right:1%;
	font-weight:bold;	
}
.main-news-item h3 {
	font-weight:bold;	
}
h2.news-feed-title {
	font-size:23px;
	color:#4991DB;
	border-bottom:1px solid #4991DB;
	padding-bottom:6px;
	margin-top:10px;
	margin-bottom:24px;
	font-weight:400;
}
.main-news-item h3 {
	font-size:20px;
	margin-top:20px;
	margin-bottom:10px;	
}
.main-news-item p {
	color:#1F1917;
	font-size:15px;
	font-weight:400;
	margin-bottom:20px;	
}
.news-item a {
	text-decoration:none;
}
.news-item .post-date {
	background-image:url(images/icons/icon-calendar2.png);
	background-image:url(images/icons/icon-calendar2.svg), linear-gradient(transparent, transparent);	
	background-repeat:no-repeat;
	background-size:17px 17px;
	padding-left:27px;
	background-position:0 50%;
	color:#1F1917;
	font-weight:bold;
	font-size:11px;
	margin-bottom:0;
}
.news-item {
	margin-bottom:38px;	
}
.news-item h3 {
	margin-top:10px;	
	margin-bottom:14px;
}
a.view-all-news-btn {
	border:2px solid #4991DB;
	font-size:18px;	
	display:inline-block;
	float:none;
}
a.view-all-news-btn:hover {
	background-color:#4991db;
	color:#fff;
}
.news-feed-view-more {
	text-align:center;	
	padding:28px;
	width:100%;
	float:left;
}

@media (max-width: 767px) {
	.main-news-item {
		width:100%;
		margin-right:0;	
	}
	.news-posts-right {
		width:100%;	
		max-width:none;
	}
	.news-posts-right .news-item {
		float: left;
		width: 23.1%;
		margin-right: 2.533%;
		max-width: 262px;
	}
	.news-posts-right .news-item:nth-child(even) {
		margin-right: 2.533%;	
	}
	.news-posts-right .news-item:nth-child(4) {
		margin-right:0;	
	}
}
@media (max-width: 580px) {
	.news-item, .news-posts-right .news-item {	
		width:46.2%;
		margin-right:5.66%;
	}
	.news-item:nth-child(even), .news-posts-right .news-item:nth-child(even) {	
		margin-right:0;
	}
	.main-news-item {
		width:100%;
		margin-right:0;	
	}
}
@media (max-width: 380px) {
	.news-item, .news-posts-right .news-item {	
		width:100%;
		margin-right:0;
	}
}

/* new twitter feed design */
.tweet-img {
	float:left;	
	width:20%;
	padding-right:3%;
}
.twitter-feed-container #tweetCarousel {
	float:left;
	width:80%;
	max-width:750px;
}	
h2.twitter-feed-title {
	font-size:23px;
	color:#4991DB;
	border-bottom:1px solid #4991DB;
	padding-bottom:6px;
	margin-top:10px;
	margin-bottom:36px;
	font-weight:400;
}

@media (max-width: 767px) {
	.tweet-img { 
		width:100%;
		margin-bottom:24px;
	}
}

.icat-toolbox__wrapper {
	display: flex;
	flex-wrap: wrap;
}
.icat-toolbox__item {
	margin: 0 auto 50px auto;	
}
.icat-toolbox__item-col {
	margin: 0 auto;
}
.icat-toolbox__item-image img {
	width: 100%;
	min-height: 260px;
	height: 260px;
	object-fit: cover;
}
.icat-toolbox__item-title {
	font-size: 23px;
    font-weight: bold;
    margin: 10px 0 14px;
	height: 75px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
}
.icat-toolbox__subheader {
	font-weight: 600;
}
.icat-toolbox__item-link {
	display: block;
    background: transparent;
    transition: all 0.5s;
    border-radius: 0;
    border: 2px solid #4a92db;
    font-weight: 600;
    padding: .5em 1.8em;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    text-decoration: none;
    margin-top: 16px;
    transition: all 0.3s ease-out;
    max-width: 340px;
}
.icat-toolbox__item-link:hover {
	background-color: #4a92db;
	color: #fff;
	text-decoration: none;
}
.icat-toolbox__menu-list {
	display: flex;
	flex-wrap: wrap;
}
.icat-toolbox__menu-item {
	max-width: 50%;
	flex: 0 0 50%;
	font-size: 1.27rem;
	font-weight: 600;
	text-align: center;
	padding: 0 1.66rem;
	margin-bottom: 1.66rem;
}
.icat-toolbox__menu-item a {
	background-color: #fff;
    box-shadow: -1px 0px 10px 0px rgb(0 0 0 / 15%);
	text-decoration: none;
    color: #4a92db;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    float: left;
    transition: all 0.5s;
}

.icat-toolbox__menu-item a:hover {
	background-color: #09294e;
    color: #fff;
    transition: all 0.25s;
    text-decoration: none;
}

.icat-toolbox__menu-item a .text-holder {
	padding: 2rem 1rem!important;
	width: 100%!important;
	display: flex;
	justify-content: center;
}
.icat-toolbox__header {
	text-align: center;
	font-size: 30px;
	font-weight: 400;
	padding: 75px 0;
}
.icat-toolbox__item-download {
	text-align: center;
}
.icat-toolbox__item-download:first-child {
	padding-top: 55px;
}
.icat-toolbox__item-download:last-child {
	padding-bottom: 105px;
}
.icat-toolbox__item-download a {
	display: block;
	margin: 0 auto;
	font-weight: 600;
	max-width: 520px;
	font-size: 18px;
	padding: 25px 50px;
	color: #4a92db;
	border: 1px solid #4a92db;
	margin-bottom: 20px;
}
.icat-toolbox__item-download a:hover {
	text-decoration: none;
	background-color: #4a92db;
	color: #fff;
}
.icat-toolbox__item-accompanying {
	margin-bottom: 90px;
}
.icat-toolbox__item-header--green {
	color: #009f4f;
	font-size: 30px;
	margin-bottom: 15px;
}
.icat-toolbox__item-accompanying-list  {
	list-style-type: none;
	margin-left: 0!important;
	padding: 0;
}
.icat-toolbox__item-developed-list {
	list-style-type: none;
	margin-left: 0!important;
	padding: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.icat-toolbox__item-partners-list {
	list-style-type: none;
	margin-left: 0!important;
	padding: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.partners-list__item {
	max-width: 33.3333%;
	flex: 0 0 33.3333%;
}
.partners-list__item a img {
	width: 100%;
	padding: 10px 20px 10px 0px;
}
.developed-list__item {
	max-width: 50%;
	flex: 0 0 50%;
}
.developed-list__item img {
	width: 100%;
	padding: 10px 10px 10px 0;
}
.accompanying-list__item a {
	display: flex;
	align-items: center;
	margin: 25px 0;
	color: #000;
	font-weight: 400;
}

.accompanying-list__item img {
	height: auto;
	padding-right: 20px;
	width: 56px;
}
.item-contact__content {
	font-weight: 400;
	padding-bottom: 35px;
}

.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	min-width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,0.8);
	display: flex;
	align-items: center;
	z-index: 9999;
	visibility: hidden;
	opacity: 0;
	justify-content: center;
}
.modal-overlay--show {
	visibility: visible;
	opacity: 1;
}
.modal-popup {
	background-color: #fff;
	background-image: url('https://climateactiontransparency.org/wp-content/uploads/2021/02/map-bg.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 100% 90%;
	width: 100%;
	max-width: 960px;
	padding-bottom: 45px;
}
.modal-header {
	text-align: justify;
	color: #fff;
	font-size: 52px;
	display: flex;
	line-height: 1.14;
	position: relative;
	font-weight: 400;
	justify-content: center;
	background-color: #4a92db;
}
.modal-header .modal-close {
	position: absolute;
	height: 16px;
	width: 16px;
	right: 4px;
	top: 4px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 28px;
}
.modal-body {
	height: 400px;
	position: relative;
}
.modal-button {
	text-align: center;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}
.modal-btn {
	border: 3px solid #f7d729;
	color: #f7d729;
	text-decoration: none;
	font-size: 36px;
	font-weight: 500;
	background: transparent;
	padding: 10px 20px;
}
.modal-btn:hover {
	color: #fff;
	background: #f7d729;
	text-decoration:none;
}
@media screen and (max-width: 992px) {
	.modal-popup {
		max-width: 720px;
	}
	.modal-body {
		height: 300px;
	}
	.modal-header {
		font-size: 38px;
	}
	.modal-btn {
		font-size: 28px;
		padding: 8px 12px;
	}
}
@media screen and (max-width: 768px) {
	.modal-popup {
		max-width: 520px;
		padding-bottom: 35px;
	}
	.modal-body {
		height: 210px;
	}
	.modal-header {
		font-size: 27px;
	}
	.modal-btn {
		font-size: 18px;
		padding: 8px 12px;
	}
}
@media screen and (max-width: 568px) {
	.modal-popup {
		max-width: 420px;
		padding-bottom: 20px;
	}
	.modal-body {
		height: 170px;
	}
	.modal-header {
		font-size: 21px;
	}
	.modal-btn {
		font-size: 16px;
		padding: 5px 10px;
	}
}
@media screen and (max-width: 425px) {
	.modal-popup {
		max-width: 350px;
	}
	.modal-body {
		height: 150px;
	}
	.modal-header {
		font-size: 18px;
	}
}
@media screen and (max-width: 360px) {
	.modal-popup {
		max-width: 310px;
	}
	.modal-body {
		height: 130px;
	}
	.modal-header {
		font-size: 15px;
	}
	.modal-btn {
		font-size: 14px;
		padding: 5px 10px;
	}
}
@media screen and (max-width: 576px) {
	.partners-list__item {
		max-width: 50%;
		margin-bottom: 20px;
		flex: 0 0 50%;
	}
	.icat-toolbox__menu-item {
		max-width: 100%;
		flex: 0 0 100%;
	}
}